#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-Dytj9xesti54xE9jfLQcgj
key:                  pantry-0.5.7-Dytj9xesti54xE9jfLQcgj
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  6312712cb8f5dca3e32d6fcabbfe3a40
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-Dytj9xesti54xE9jfLQcgj
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-BEkONUg59LtLWuSzdcpz45
    casa-types-0.0.2-GrhWQYt094sJcPkfS0fqwv
    conduit-1.3.6.1-IZ8OSXmnRyPK1N2pz1JDDM
    conduit-extra-1.3.6-FeP3PJUxzIFFgQ0giCiqnz containers-0.6.7
    crypton-0.34-CWJD387iPecLF7RH62snLK
    crypton-conduit-0.2.3-BczFh2O5XjfBEEIhVnXLY2
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-H51GLNvBean1hWBmVFYeKY
    generic-deriving-1.14.5-EUA9o9VSA07C6uzIeusory
    hackage-security-0.6.2.6-H743BXHMeA36bbdqKRwILO
    hpack-0.35.2-GXDuxsD9nGQLfBIWbx8rrD
    http-client-0.7.17-7FoGmHilSaNBsOApDiQmhp
    http-client-tls-0.3.6.4-1V2YjihKQe57spPR9YDllk
    http-conduit-2.3.9.1-13PeivXyo1qbpg9EUeBdV
    http-download-0.2.1.0-G9tHezWwMx0Lmwn3XkHC18
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-BIKL9TLrelsK4TaGh1MfNw
    path-0.9.5-2wLYNB0ggH66B26J68okoL
    path-io-1.8.2-9mXIeqNzbSuEkkeKcT8mtp
    persistent-2.14.5.1-2vxF5nBEAmbU9vH2jIjTy
    persistent-sqlite-2.13.1.0-FmTtxSRDCNwKhUnt9S6D1x
    primitive-0.8.0.0-GOwpVXsLqFV9QZOjtUgUYN
    resourcet-1.2.6-IGynvl9svIK6TArSccG3vI
    rio-0.1.22.0-9A16p7e4ts43yEynTIcL1P
    rio-orphans-0.1.2.0-7P7UmbRv4eKZ6E2rlNWuX
    rio-prettyprint-0.1.7.0-5eB63518w1YJkDB5tv8qlV
    tar-conduit-0.4.1-K3RAaLoGdsBLZztuu2Nfnk text-2.0.2
    text-metrics-0.3.2-KqrkRGQynZhAW0DksjhMqt time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-7hkgNf7Xk8N43CTrctBpCt
    unliftio-0.2.25.1-1bNFGP9YK2pAXU0ewWN42q
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    vector-0.13.1.0-KSX0XQMPS0MKwOGi5hYJAY
    yaml-0.11.11.2-FScUm9gyt7PLlYDEwBPwqI
    zip-archive-0.4.3.2-48jgpyte7etBR3Js0VNBwl

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

